/*
    使用プログラム
    MASTEER730Search.asp     配合マスタ（検索）
    MASTEER730Detail.asp     配合マスタ（詳細）
*/
/*********************検索一覧画面********************/

/****各幅指定****/
/*製品名称*/
.MASTER730-txt-seihin_nm {
    width: 490px;
}

/* 商品コード */
.MASTER730-lbl-shohin_nm {
    width: 250px;
}

/*項目長*/
.MASTER730-txt-tanka-width {
    width: 80px;
}

.MASTER730-txt-suryo-width {
    width: 100px;
}

.MASTER730-lbl-genryo_nm {
    width: 150px;
    max-width: 150px;
}

.MASTER730-ddl-tonyu_tani_kbn {
    width: 75px;
    max-width: 75px;
}

.MASTER730-td-kisetsu {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.MASTER730-td-kisetsu .MASTER730-tbl-kisetu {
    margin: 0 !important;
}

.MASTER730-td-kisetsu .MASTER730-tbl-kisetu tbody tr,
.MASTER730-td-kisetsu .MASTER730-tbl-kisetu tbody td {
    padding: 1px !important;
}

/*テーブルサイズ指定*/
/* 見出し固定テーブル(ヘッダ)*/
.MASTER730-flex-tbl-header {
    table-layout: fixed;
    width: 910px;
}

.MASTER730-tbl-search {
    table-layout: fixed;
    width: 870px;
}
/*ボタン定義*/
.MASTER730-btn_area {
    width: 1125px;
}

/*
.MASTER730-flex-tbl-dtl {
    width: 887px;
    max-height: 440px;
    margin: 0 0 0 0;
    overflow: auto;
}
*/
/****列幅設定****/
.result-area {
    overflow-x: auto;
    overflow-y: hidden;
}

/*1列目(No)*/
.MASTER730Search-tbl-header_col1 {
    width: 35px;
}
/*2列目(倉庫)*/
.MASTER730Search-tbl-header_col2 {
    width: 250px;
}
/*3列目(製品コード)*/
.MASTER730Search-tbl-header_col3 {
    width: 130px;
}
/*4列目(製品名称)*/
.MASTER730Search-tbl-header_col4 {
    width: 472px;
}
/*5列目(製品単位)*/
.MASTER730Search-tbl-header_col5 {
    width: 95px;
}
/*6列目(原料区分)*/
.MASTER730Search-tbl-header_col6 {
    width: 67px;
}
/*7列目(安全LT)*/
.MASTER730Search-tbl-header_col7 {
    width: 58px;
}
/*8列目(出来高換算数)*/
/*10列目(適用開始)*/
/*11列目(適用終了)*/
.MASTER730Search-tbl-header_col8,
.MASTER730Search-tbl-header_col10,
.MASTER730Search-tbl-header_col11 {
    width: 95px;
}

/*9列目(版数)*/
.MASTER730Search-tbl-header_col9 {
    width: 60px;
}

/*12列目(刻みロット)*/
/*13列目(最小ロット)*/
/*14列目(最大ロット)*/
/*15列目(製造時間)*/
/*16列目(有効フラグ)*/
.MASTER730Search-tbl-header_col12,
.MASTER730Search-tbl-header_col13,
.MASTER730Search-tbl-header_col14,
.MASTER730Search-tbl-header_col15,
.MASTER730Search-tbl-header_col16 {
    width: 79px;
}

/****tbody部調整****/
/*文字配置指定*/
.MASTER730-tbl-search tbody tr td:nth-of-type(1),
.MASTER730-tbl-search tbody tr td:nth-of-type(7),
.MASTER730-tbl-search tbody tr td:nth-of-type(8),
.MASTER730-tbl-search tbody tr td:nth-of-type(9),
.MASTER730-tbl-search tbody tr td:nth-of-type(12),
.MASTER730-tbl-search tbody tr td:nth-of-type(13),
.MASTER730-tbl-search tbody tr td:nth-of-type(14) {
    text-align: right;
}

/****ボタン****/
.MASTER730-btn-search-margin{
    margin: 0 870px 0 0;
}

/*********************詳細画面********************/

/********ヘッダー情報欄********/

.MASTER730-tbl_head_lbl {
    width: 500px;
    max-width: 500px;
    min-width: 500px;
}

.MASTER730-tbl_det_lbl {
    width: 250px;
    max-width: 250px;
    min-width: 250px;
}

.MASTER730-txt-soko_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}
.MASTER730-txt-seihin_cd {
    text-align: left;
    width: 120px;
    min-width: 120px;
}


/********明細情報①********/

/*左右テーブルコンテナ内設定*/
.MASTER730-tbl-result_col1{
    width: 140px;
}
.MASTER730-tbl-result_col2{
    width: 150px;
}
.MASTER730-tbl-result_col3{
    width: 140px;
}
.MASTER730-tbl-result_col4{
    width: 150px;
}
.MASTER730-tbl-result_col5{
    width: 140px;
}
.MASTER730-tbl-result_col6{
    width: 150px;
}
.MASTER730-tbl-result_col_ukou{
    width: 290px;
}
.MASTER730-tbl_item1 {
    border-collapse: collapse;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    background-color: #eeeeee;
}
.MASTER730-tbl_item1 th,
.MASTER730-tbl_item1 td {
    border-left: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    padding: 3px 5px 3px;
    white-space: nowrap;
}
.MASTER730-tbl_item1 th {
    background-color: #0068b7;
    color: #ffffff;
}
.MASTER730-tbl_item1 td {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

/* [item2] 原価ｼｭﾐﾚｰｼｮﾝ、画像など */
.MASTER730-div_item2 {
    width: 500px;
}

.MASTER730-lbl_item1 {
    margin-left: 440px;
}

.MASTER730-tbl_item2 td{
    text-align: right;
}

.MASTER730-tbl_upload_file{
    width: 100%;
}

.MASTER730-tbl_upload_file th{
    width: 120px;
}

.MASTER730_Rireki {
    display: none;
}

/*削除ボタン     [上・右・下・左] */
.MASTER730-btn-del-margin {
    margin: 0 15px 0 10px;
}
/*履歴検索ボタン [上・右・下・左] */
.MASTER730-btn-rireki-margin {
    margin: 12px 0 0 15px;
}

.MASTER730-row-block-item{
    display: inline-block;
    margin: 0 30px 0 7px;
    position: relative;
}

.MASTER730-row-block-item-margin{
    margin: 4px 12px 2px 9px;
}

.MASTER730-number_wd{
    width: 100px;
}

.MASTER730-ltime_wd{
    width: 50px;
}

.MASTER730-lbl-ShohinNm{
    width: 100px;
}

.MASTER730-lbl-Hansu{
    width: 60px;
    text-align: right;
}
.MASTER730-tbl_dtl_lbl{
    width: 180px;
}

/*テーブル項目*/
.MASTER730-div_item1 th {
    text-align: center;
}


.MASTER730-txt-right {
    text-align: right;
}

.MASTER730-txt-ChoriTejun{
   width: 98%;
   height: 100px;
}

.MASTER730-txt-line_cd{
   width: 34px;
}

.MASTER730-txt-nonyu_soko_cd {
    text-align: left;
    width: 40px;
    min-width: 40px;
}

.MASTER730-tbl-kisetu tbody tr,
.MASTER730-tbl-kisetu tbody td{
    border: 0px none;
}
.MASTER730-tbl-kisetu tbody td{
    width: 35px;
    text-align: left;
}

.MASTER730-div-checkarea {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin: 5px 0;
}
.MASTER730-txt-upload_file {
    width: 250px;
}

/* 画像表示エリア枠 */
#imageBox {
    border: solid 1px #ccc;
}

/* 画像表示エリア */
img.MASTER730-upload_file_size {
    height: 100%;
    max-width: 500px;
    height:210px;
    display: block;
    margin:auto;
}

/********明細情報②********/
.MASTER730-div-dtl{
    width: 1390px;
    overflow-x: scroll;
}

.MASTER730-tbl-dtl{
    width:1550px;
    margin:0px;
    max-height: 147px;
    overflow-y: auto;
    display: block;
}

/* 行 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
}

/* 使用原料 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 510px;
    max-width: 510px;
}

/* 原料区分 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 50px;
    max-width: 50px;
}

/* 標準原価 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 60px;
    max-width: 60px;
}

/* 投入単位 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 80px;
    max-width: 80px;
}

/* 内容量 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 60px;
    max-width: 60px;
}

/* 投入量 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 60px;
    max-width: 60px;
}

/* 単価 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 60px;
    max-width: 60px;
}

/* 材料費 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 60px;
    max-width: 60px;
}

/* 歩留率 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(10),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 60px;
    max-width: 60px;
}

/* 歩留金額 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(11),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 60px;
    max-width: 60px;
}

/* 出庫倉庫 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(12),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 175px;
    max-width: 175px;
}

/* 削除 */
.MASTER730-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(13),
.MASTER730-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 25px;
    max-width: 25px;
}

/* 内容量、単価 右寄せ */
.MASTER730-tbl-dtl tbody tr td:nth-of-type(1),
.MASTER730-tbl-dtl tbody td:nth-of-type(4),
.MASTER730-tbl-dtl tbody td:nth-of-type(6),
.MASTER730-tbl-dtl tbody td:nth-of-type(9),
.MASTER730-tbl-dtl tbody td:nth-of-type(11){
    text-align:right;
}

/* 一括削除 ボタン */
.MASTER730-btn_all_del {
    background-color: #e94452;
    border: 2px solid #000;
    color: white;
    height: 24px;
    width: 45px;
    margin:0px;
    font-weight: bold;
}

/* 明細 ボタン */
.MASTER730-btn_meisai {
   width: 20px;
   margin: 0;
   font-weight: bold;
}

/* 削 ボタン */
.MASTER730-btn_del {
   background-color: #e94452;
   border: 2px solid #000;
   color: white;
}

/* 各項目 */
.MASTER730-txt-genryo_cd{
    text-align: left;
    width: 100px;
    min-width: 100px;
}

.MASTER730-txt-shuko_soko_cd{
    text-align: left;
    width: 40px;
    min-width: 40px;
}
